Votre panier est vide.
mardi 28 janvier 2020 16:24:50

P4 V2.0?

one month ago
#4930 Citation
Does your software support the Phantom 4 2.0?
2
one month ago
#4963 Citation
Bump, I also wondering if P4P v2.0 is supported?
2
25 days ago
#4982 Citation
Anyone?
0
25 days ago
#4983 Citation
This is the reply from the support team when i asked them the same question:

"We would like to support the V2.0, but it is difficult to work on. We don't have the time right now to investigate it. "

I hope in the future this will change or i will have to buy an air !

Hope this helps.
0
24 days ago
#4988 Citation
DJI is producing the P4P 2.0 again, so there are about to be a lot more of them flying.  

I see they added the 2.0 in the BirdMap.  However it's listed and doing nothing at all.  Strange.
0
20 days ago
#5006 Citation
And now its official:

http://link.dji.com/u/nrd.php?p=kumjCI04V1_2019246_3221421_1_1&ems_l=3291430&i=1&d=ODE5ZDE0MjEzNWZkNDJmYzE%3D%7CMTU5NDczODcx%7Ca3VtakNJMDRWMQ%3D%3D%7C

P4P 2.0 is back!
0
20 days ago
#5009 Citation
William wrote:
DJI is producing the P4P 2.0 again, so there are about to be a lot more of them flying.  

I see they added the 2.0 in the BirdMap.  However it's listed and doing nothing at all.  Strange.

Not strange, we also have the Mavic Mini on there too.

It shows we're working on adding support.
0
19 days ago
#5012 Citation
Oh cool!  I'd be interested in both of those and the P4P RTK if that ever becomes and option.

Thanks!
0
5 days ago
#5055 Citation
The P4 V2.0 is is pretty much the same as the Mavic 2. If the Mavic 2 done, the P4 pro V2.0 is done too.
The v01.00.22.00 ist hacked allready (NFZ and high Limit):
Download Link ,  Need flashed with DUMLdore.
FCC mod can done with https://github.com/jkson5/jkson_fcc_mod

If you had Firmware  v01.00.50.00 on your bird, dumbdore is blocked.
The v01.00.50.00 Firmware aktivate the identify transponder too.  
I think / hope NLD will support the P4 pro V2.0  with firmware v01.00.15.00 and  v01.00.22.00 in next release.
0